/*suikoukai StyleSeet*/


/*リンク*/
a:link { color: #009933; text-decoration : none; }
a:visited { color: #009933; text-decoration : none; }
a:active { color: #046D27; text-decoration : none; }
a:hover { color: #046D27; text-decoration : none; }



/*フォントデザイン*/
span { }
.nor {
	font-size:90%;
	color: #000000;
	line-height:120%;
}
.redn { font-size:90%; color: red; line-height:120%; }
.navyn { font-size:90%; color: #1F60A9; line-height:120%; }
.nors { font-size:80%; color: #000000; line-height:160%; }
.norsb { font-size:80%; color: #000000; line-height:120%; font-weight:bold; }
.nors2 { font-size:80%; color: #000000; line-height:120%; }
.nors3 { font-size:80%; color: #000000; line-height:140%; }
.nor2 { font-size:100%; color: #000000; line-height:160%; }
.nora { font-size:90%; color: #000000; line-height:160%; }
.reds { font-size:80%; color: red; line-height:120%; }
.norb { font-size:90%; color: #000000; line-height:120%; font-weight:bold; }
.menu { font-size:90%; color: #285365; line-height:160%; font-weight:bold; }
.nor3 { font-size:90%; color: #000000; line-height:140%; }
.norr3 { font-size:90%; color: red; line-height:140%; }
.norbac { font-size:90%; color: #69302B; line-height:120%; font-weight:bold; }
.norbac2 { font-size:90%; color: #69302B; line-height:120%; }
.norb2 { font-size:90%; color: #000000; line-height:160%; font-weight:bold; }
.redb { font-size:90%; color: red; line-height:120%; font-weight:bold; }
.redm { font-size:85%; color: red; line-height:130%; font-weight:bold; }
.navys { font-size:80%; color: #1F60A9; line-height:120%; }
.con { font-size:90%; color: #631F21; line-height:180%; font-weight:bold; }
.rblownb { font-size:90%; color: #C6B594; line-height:160%; font-weight:bold; }
.nor0 { font-size:95%; color: #000000; line-height:120%; }
.green { font-size:90%; color: #009933; line-height:120%; }

.olive { font-size:90%; color: #CCCC66; line-height:120%; }
.kon { font-size:90%; color: #001829; line-height:120%; font-weight:bold; }

.salmon { font-size:90%; color:#FFCC99; line-height:120%; }
.kuro { font-size:90%; color:#000000; line-height:120%; }
.sred { font-size:95%; color: #DA5C5F; line-height:120%; }
.sreds { font-size:90%; color: #DA5C5F; line-height:120%; }

.title { font-size:110%; color: #1F60A9; line-height:120%; font-weight:bold; }
.title2 { font-size:110%; color: #000000; line-height:120%; font-weight:bold; }
.subtitle { font-size:100%; color: #000000; line-height:120%; font-weight:bold; }
.navyb { font-size:100%; color: #1F60A9; line-height:120%; font-weight:bold; }
.navyb2 { font-size:90%; color: #1F60A9; line-height:120%; font-weight:bold; }
.cr { font-size:75%; color: #000000; line-height:160%; }


.tb1 {background-color:#CFF3FB; }/*沿革　青*/
.tb2 {background-color:#E7F8FC; }/*沿革　薄い青*/
.tb3 {background-color:#D7CFB2; }/*沿革　茶色*/
.tb4 {background-color:#E3DBCB; }/*沿革　薄い茶色*/
.tb5 {background-color:#FFE0C2; }/*沿革　薄いオレンジ色*/


/*リストデザイン*/
ul {}
.link { list-style-image:url(images/icon/link.gif); }
.faq { list-style-image:url(images/icon/qq.gif); list-style-position:inside; }

/*td デザイン*/
.tdblog { border-bottom-style:dotted; }
.tdqa { border-top:dotted; }


.go_top {
	width:750px;
	margin:0 auto;
	text-align:right;
}

.line_g{
	border: 0 none; 
    height: 1px; 
    color: #84847B;
    background-color: #84847B;
}


.middle{
	vertical-align:middle;
}
